- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
MSPUBParser2k.cpp File Reference
`#include <algorithm>`
`#include <boost/shared_ptr.hpp>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "MSPUBParser2k.h"`
`#include "ColorReference.h"`
`#include "ShapeType.h"`
`#include "libmspub_utils.h"`
`#include "MSPUBCollector.h"`

## Functions
unsigned short | translateLineWidth (unsigned char lineWidth)

## Function Documentation

unsigned short translateLineWidth | ( | unsigned char | lineWidth | ) |

Referenced by libmspub::MSPUBParser2k::parseShapeLine().